# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.20.2
# Sat May 14 20:14:29 UTC 2016
pkgname = haskell-zlib
pkgver = 0.6.1.1-1
pkgdesc = Compression and decompression in the gzip and zlib formats
url = http://hackage.haskell.org/package/zlib
screenshot = 
builddate = 1463256869
packager = Ryan Shipp <rshipp@chakraos.org>
size = 5891072
arch = x86_64
gitrepo = desktop
gitfolder = haskell-zlib
license = custom:BSD3
depend = ghc
depend = zlib
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
